body, h1, h2, h3, h4, p, ul, li {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: left;
	background-image: url(grafx/bodyhorz.jpg);
	background-color: #919C94;
	background-repeat: repeat-y;
	background-position: center top;
}
#wrapper {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	background-image: url(grafx/header.jpg);
	background-repeat: no-repeat;
	height: 169px;
	width: 960px;
}
#upprnav {
	color: #FFF;
	margin-top: 128px;
	font-size: .75em;
	margin-right: 50px;
	float: right;
	width: 450px;
	text-align: right;
}
#bodywrap {
	background-image: url(grafx/backgrnd.jpg);
	background-repeat: repeat-y;
	width: 960px;
	float: left;
}
#sidebar {
	margin-left: 25px;
	width: 190px;
	float: left;
}
#sidebar ul {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	font-size: .9em;
	list-style-image: none;
	list-style-type: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
#sidebar li {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#sidebar li a:link, #sidebar li a:visited {
	text-decoration: none;
	color: #333;
	padding-left: 15px;
}
#sidebar li a:hover, #sidebar li active, #sidebar li a:focus {
	color: #C00;
}
#sidebar p {
	font-size: .675em;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#content {
	margin-left: 240px;
	margin-right: 30px;
	padding-bottom: 20px;
	font-size: .825em;
}
#content ul {
	margin-top: 6px;
	margin-left: 15px;
	margin-bottom: 6px;
}
#content li {
	padding-bottom: 6px;
}
#content h1 {
	color: #363296;
	padding-top: 25px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#content h2 {
	font-size: 18px;
	font-weight: bold;
	color: #001098;
	padding-top: 8px;
	padding-bottom: 8px;
}
#content h3 {
	font-size: 16px;
	color: #325E09;
	padding-bottom: 4px;
	padding-top: 10px;
}
#content p {
	padding-bottom: 10px;
	line-height: 1.5em;
}
#content a:link,#content a:visited{
	color: #2A28D1;
}
#content a:hover,#content active , #content a:focus  {
	color: #C00;
	text-decoration: underline;
}
#footer {
	background-image: url(grafx/footbar.gif);
	background-repeat: no-repeat;
	padding-top: 55px;
	padding-right: 30px;
	padding-left: 30px;
	font-size: 0.67em;
	text-align: center;
	line-height: 1.6em;
	padding-bottom: 30px;
}
#footer a {
	color: #666;
	text-decoration: none;
}
.floatright {
	float: right;
	margin-left: 12px;
	margin-bottom: 6px;
}
.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
}
.headertint {
	background-color: #FFF6E2;
}
.leterhead {
	font-family: "Times New Roman", Times, serif;
	font-size: 48px;
	font-weight: bold;
	color: #919C94;
}
.boxlinebtm {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
